Subject: [bug#66129] [PATCH] gnu: Propagate suitesparse-* inputs referenced in header files.

From: Ludovic Courtès <[email-masked]>
Date: Fri, 20 Oct 2023 10:39:22 +0200

Hi,

David Elsing <[email-masked]> skribis:

> * gnu/packages/maths.scm (suitesparse-amd, suitesparse-btf, suitesparse-camd,
> suitesparse-colamd, suitesparse-ccolamd, gklib-suitesparse,
> suitesparse-cholmod, suitesparse-cxsparse, suitesparse-klu, suitesparse-ldl,
> suitesparse-rbio, suitesparse-mongoose, suitesparse-spex, suitesparse-spqr,
> suitesparse-umfpack)[inputs]: Move relevant suitesparse-* packages ...
> [propagated-inputs]: ... to here.

Applied, thanks!

(Next time please create a separate issue to make sure we keep track of it.)

Ludo’.